import { ref } from 'vue'

export const frameWidth = ref(1512)
export const frameHeight = ref(982)
export const contentWidth = ref(1210)
export const contentHeight = ref(773)

export const frameWidthMobile = ref(393)
export const frameHeightMobile = ref(887)
export const contentWidthMobile = ref(393)
export const contentHeightMobile = ref(746)
